#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 classy-prelude
version:              1.5.0
visibility:           public
id:                   classy-prelude-1.5.0-13rYjoZv89w1n8DmfISMZ7
key:                  classy-prelude-1.5.0-13rYjoZv89w1n8DmfISMZ7
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/mono-traversable#readme
synopsis:             A typeclass-based Prelude.
description:
    See docs and README at <http://www.stackage.org/package/classy-prelude>

category:             Control, Prelude
abi:                  8b46b4b9b17bf5298debe5348ece265c
exposed:              True
exposed-modules:      ClassyPrelude
hidden-modules:       Paths_classy_prelude
import-dirs:          /usr/lib/ghc-9.0.1/site-local/classy-prelude-1.5.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/classy-prelude-1.5.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/classy-prelude-1.5.0
hs-libraries:         HSclassy-prelude-1.5.0-13rYjoZv89w1n8DmfISMZ7
depends:
    async-2.2.3-9kX48PHnvdD9PjixjHg39U base-4.15.0.0
    basic-prelude-0.7.0-861UV2oY6heIduYcmDLGPy
    bifunctors-5.5.11-kZpUaJiu04BPrRtzSHnUB bytestring-0.10.12.1
    chunked-data-0.3.1-IdRbaxOeRmfLkOncwAT3sd containers-0.6.4.1
    deepseq-1.4.5.0 dlist-1.0-4uSjbl72fpn9e2vwvg1nn4 ghc-prim-0.7.0
    hashable-1.3.3.0-23uoxU4x6MLFe9vf4ULvQk
    mono-traversable-1.0.15.3-InZc5MVrSdOEKSgswKionG
    mono-traversable-instances-0.1.1.0-7IviT8E2EiEEx42GXQeIp3 mtl-2.2.2
    mutable-containers-0.3.4-9yBYISrCAmm5dbUL66uvyM
    primitive-0.7.2.0-JNIC7nP5sETC1HdsqczlAX
    say-0.1.0.1-4IYqE8GH55o1fl59EQZAv5 stm-2.5.0.0
    stm-chans-3.0.0.5-DA3Jvk6geQ2LpX1Sjv8qvy text-1.2.4.1 time-1.9.3
    transformers-0.5.6.2 unliftio-0.2.20-Ia3yNzLuf8cFkCozeLt55D
    unordered-containers-0.2.14.0-7LMDP5QPSZY4o6Vs5H6SAe
    vector-0.12.3.1-7avVqi4S14u4vwRbDqmIKr
    vector-instances-3.4-7M0UjFaASqd3KobYTbTF7t

haddock-interfaces:
    /usr/share/doc/haskell-classy-prelude/html/classy-prelude.haddock

haddock-html:         /usr/share/doc/haskell-classy-prelude/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

